/*
Theme Name: QMC
Theme URI: http://thecreativenoise.com
Description: A Child Theme for TCN.
Author: The Creative Noise
Author URI: http://thecreativenoise.com
Version: 10.0.7
Template: tcn
*/
@import url("../tcn/style.css");


.comment_holder {
display: none;
}

p {
margin-bottom: 10px;
}

li {
font-family: 'Roboto', sans-serif;
}

.lets-talk {
background: #BF3346;
padding: 10px;
color: #ffffff !important;
font-weight: 400;
}

.lets-talk:hover {
background: #660A31 !important;
cursor: pointer !important;
}

#nav-menu-item-20431 {
margin-top: 26px;
text-align: center;
}

.qmc-footer {
font-size: 11px !important;
color: #ffffff;
text-align: center;
}

.qmc-footer a {
color: #9d9d9d;
}

.qmc-footer a:hover {
color: #ffffff;
cursor: pointer;
}

.qbutton {
font-weight: 400;
}

table th {
padding: 5px 0px;
text-align: left;
width: 210px;
}

table td {
padding: 5px 0px;
text-align: left;
width: 210px;
}

.table-disclaimer {
font-size: 12px;
padding-top: 12px;
font-weight: bold;
}

.q_image_with_text_over .text p {
    font-weight: 700 !important;
}

.testimonial_rotator.template-longform .testimonial_rotator_quote {
font-size: 28px;
line-height: 36px;
color: #ffffff;
margin-bottom: 20px;
}

.testimonial_rotator.template-longform .longform_hr {
display: none;
}

.testimonial_rotator_img img {
margin-bottom: 20px;
}

.testimonial_rotator.template-longform .testimonial_rotator_author_info {
margin-top: 20px;
}

.testimonial_rotator.template-longform .testimonial_rotator_author_info p {
color: #ffffff !important;
font-weight: bold;
}

.q_image_with_text_over .desc {
font-weight: bold !important;
font-family: "Roboto", sans-serif;
}

.q_image_with_text_over .desc a {
color: #ffffff;
}

.q_icon_with_title .icon_text_holder .icon_title {
margin: 0px;
}

.testimonials_holder .flex-control-paging {
margin: 0px;
}

h3.tribe-events-month-event-title a {
font-size: 12px;
font-family: "Roboto", sans-serif;
font-weight: bold;
}

h3.screen-reader-text {
font-weight: 400;
}

.accordions-head-title {
color: #BF3346;
}

.accordions-head-title:hover {
color: #660A31;
}

.icon_title a {
color: #BF3346;
}

.icon_title a:hover {
color: #660A31;
}

.fade {
opacity: 1;
}

/* TIVA EVENTS PLUGIN */

.n-calendar-view {
display: none !important;
}

.n-list-view {
display: none !important;
}

.calendar-btn {
background: #BF3346 !important;
}

.calendar-title {
background: #BF3346 !important;
}

.event-image {
text-align: left !important;
}

.event-name {
color: #000000 !important;
}

.event-date {
color: #BF3346 !important;
}

.event-time {
color: #BF3346 !important;
background-color: transparent !important;
padding-left: 0px !important;
}

.event-location {
color: #BF3346 !important;
}

.calendar-event-name.color-1 {
background: #d3d3d3 !important;
}

.calendar-table tr th {
color: #BF3346 !important;
}

.n-back-calendar {
background: #BF3346 !important;
}

.n-events-calendar-bar .bar-btn.active {
background: #BF3346 !important;
}

/* EVENTS PLUGIN */

/*

.tribe-bar-filters {
display: none !important;
}

.tribe-events-header {
display: none !important;
}

.screen-reader-text {
display: none !important;
}

.tribe-events-page-title {
text-align: left !important;
}

.tribe-events-meta-group-venue {
display: none !important;
}

.tribe-events-event-image {
text-align: left !important;
}

*/

/* MOBILE */

@media (max-width: 768px){

.carousel-inner .slider_content .text.one_by_one p {
font-size: 35px !important;
line-height: 38px !important;
width: 280px !important;
}

.lets-talk {
    padding: 10px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    text-align: center !important;
    text-transform: uppercase !important; 
    font-size: 14px !important;
}

.nav.mobile_menu ul li a {
font-size: 14px !important;
}

.qmc-footer {
    margin-left: 60px !important;
    margin-right: 60px !important;
{

/*

#tribe-events-footer, .tribe-events-sub-nav {
overflow: visible !important;
}

.tribe-events-after-html {
    margin-bottom: 100px !important;
}

#tribe-events-footer .tribe-events-ical .tribe-events-button {
display: none !important;
}

*/

}

